﻿.innerFrame_title { min-height:68px;padding:0 20px 0 5px;}
.innerFrame_top { padding-top: 8px; }
#password1 {padding:1px;}


.nicyonotHome_banners{width: 700px; height: 215px; padding: 0 0 0 0; clear: both;}
.nicyonotHome_banners li.nicyonotHome_banner{float: right; width: 203px; height: 208px; padding: 7px 7px 0 7px; background: url(../imgs/business/nicyonot_home_frame.png) left top no-repeat; margin-right: 1px; margin-left: 23px;}
.nicyonotHome_banners li.nicyonotHome_banner_last{margin-left: 0;}
.nicyonotHome_banners li.nicyonotHome_banner h2{text-align:center;height: 194px; height: 29px; padding: 0 0 0 0; margin: 0 0 0 0; background: url(../imgs/business/nicyonot_home_title.png) right top no-repeat; font-weight: bold; font-size: 1.2em; line-height: 28px; color: #174F96;}
.nicyonotHome_banners P{padding: 5px 10px 12px 10px; margin: 0 0 0 0; color: #203F8C; }
.nicyonotHome_banners li li{padding: 0 10px 4px 0; background: url(../imgs/business/nicyonot_blue_bullet.png) right 6px no-repeat;}
.nicyonotHome_banner_info{text-align: left; padding-left: 11px;}
.nicyonotHome_banner_info a{display: inline-block; font-weight: bold; font-size: 0.85em; color: #E5860C; text-decoration: none; padding: 0 0 0 10px; background: url(../imgs/loan_list_link.gif) left 3px repeat-y;}
.nicyonotHome_banner_info a:hover{background-position: left 28px;}
.nicyonotHome_banners .nicyonotHome_banner_image{position: relative; width: 184px; height: 91px; padding: 0 0 0 0; margin: 3px 9px 6px 0;}
.nicyonotHome_banners .nicyonotHome_banner_image span{position: absolute; display: block; width: 184px; height: 91px; left: 0; top: 0; background: url(../imgs/business/nicyonot_home_border.png) left top no-repeat;}

/* ניכיונות */
.trisUL ul.nicyonot_links{min-height:170px;}
.trisUL ul.nicyonot_links li{padding-right: 0;padding-bottom: 6px;}
.trisUL ul.nicyonot_links a{display: block; height: 22px; padding: 6px 38px 0 0; color: #133181; text-decoration: none; font-size:1em; background-position:right top;background: url(../imgs/business/big_bullet.png)/*right 5px no-repeat*/;}
.trisUL ul.nicyonot_links a.icon{ padding-top:8px;}
.trisUL ul.nicyonot_links a.bullet:hover{ text-decoration: underline;}
.trisUL ul.nicyonot_links a.icon:hover{ text-decoration: underline;}
/*טפסים*/


.RightTris a.tris {font-size:1.2em !important; line-height:1.5em !important; text-align:center;padding-top:6px;height:36px !important;}

/*---------------- end custom override tzur css---------------------------------*/
textarea.NotValid,select.NotValid,input.NotValid,select.NotValid,span.NotValid,table.NotValid{border:1px solid #A50010!important;}
label.NotValid{color:#A50010 !important;}
.accountForm {padding-bottom:0;}

.footer_info span.footerFacebookBusiness{padding: 0 11px 2px 18px; background: url(../imgs/facebook_icon.gif) left 1px no-repeat;}
.footer_info span.footerTwitterBusiness{padding: 0 11px 2px 18px; background: url(../imgs/twitter_icon.gif) left 1px no-repeat;}
.footer_info span.footerYouTubeBusiness{ padding: 0 11px 2px 18px; background: url(../imgs/youtube_icon.png) left 1px no-repeat;}

.openDrawer .banner {margin-top:37%}

/*Top Menu - start*/
.main-menue ul { margin: 0; padding: 0; height: 65px; float: right; }
.main-menue ul li { display: inline-block; height: 65px; transition: all .5s; background: #fff; margin: 0; padding: 0; }
.main-menue ul li:hover { display: inline-block; height: 65px; transition: all .5s; background-color: #062752; }
.main-menue ul li a { display: block; height: 100%; padding: 0 18px; width: 100%;color: #062752; font-size: 18px; transition: all .5s; line-height: 65px;text-decoration: none; }
.main-menue ul li:hover a { color: #fff; text-decoration: none; }
.main-menue ul.subMenu { max-height: 0; opacity: 0; z-index: -1; position: absolute; background-color: #062752; height: auto; padding: 10px 0; transition: all .5s; overflow: hidden; }
.main-menue ul li:hover ul.subMenu { max-height: 5000px; opacity: 1; z-index: 99; -webkit-column-count: 1; -moz-column-count: 1; column-count: 1; }
.main-menue ul li ul.subMenu li.subMenuItem { display: block; background: transparent; color: #fff; height: 50px; line-height: 50px; margin: 0 0 0 40px; padding: 0; min-width: 100%; }
.main-menue ul li ul.subMenu li.subMenuItem a { color: #fff; line-height: 50px; width: max-content; }
.main-menue ul li ul.subMenu li.subMenuItem a:hover { color: #3dcaa1; line-height: 50px; transition: all .5s; }
.main-menue li.searchBar, .main-menue li.searchBar a { width: 94px; text-align: center; cursor: pointer; }
.main-menue li.searchBar { display: inline-block; height: 65px; transition: all .5s; background: #fff; }
.main-menue li.searchBar.openSearchBar, .main-menue li.searchBar:hover { width: 94px; text-align: center; cursor: pointer; background: none; transition: all .5s; }
.main-menue li.searchBar a { font-size: 22px; }
.main-menue li.searchBar a img { float: none; margin: 0 auto; }
.main-menue li.searchBar .searchBarWrapper { height: 0; opacity: 0; z-index: -1; }
.main-menue li.searchBar .searchBarWrapper, .main-menue li.searchBar .searchBarWrapper.openSearchBar { position: absolute; overflow: hidden; width: 423px; background-color: #f0f0f0; transition: all .3s; display: flex; justify-content: center; align-items: center; }
.main-menue li.searchBar .searchBarWrapper input.searchBarInput { height: 57px; width: 368px; background: none; background-color: #fff; color: #888; line-height: 43px; text-align: right; padding-right: 16px; border: 0 solid; font-size: 22px; margin:15px; }
.main-menue li.searchBar .searchBarWrapper input.searchButton { position: absolute; left: 45px; top: calc(50% - 20px); height: 40px; border-radius: 5px; border: 0; background: #004b8d; color: #fff; cursor: pointer; pointer-events: none; opacity: 0; }
.main-menue li.searchBar .searchBarWrapper.openSearchBar { height: auto; opacity: 1; z-index: 99; }
.userLogin { height: 65px; width: 198px; background-color: #062752; text-decoration: none; display: inline-block; font-size: 18px; line-height: 65px; text-align: center; }
.userLogin a { color: #fff; width: 100%; height: 100%; transition: all .5s; text-decoration: none; }
.userLogin a:hover { color: #3dcaa1; transition: all .5s; }
/*Top Menu - end*/